
 
.font-1{font-family: 'Poppins', sans-serif;}
.en{font-family: 'Poppins', sans-serif; }
.kh{font-family: 'Hanuman', serif; }
p.kh{font-family: 'Hanuman', serif; width: auto; display: inline-block; margin: 0;}
.post-item-wrap .detail-ctn p.kh{font-size: 1.1rem;}
h5 a p.kh{font-size: 1.2rem; margin-bottom: 0; }
.more-content a{color: #fff !important;}
 
.widget:last-child{border: 0;}


.details a p{margin-bottom: 0;}
.can-promote{ margin: auto;
    display: block;
    }
.can-promote img {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-30px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-30px); }
}

.spec-item{margin-bottom: 80px;}
@media (max-width: 420px){
    .spec-item{margin: 0}
}

.post2-title{font-size: 1.3rem;}
.post-content-right h5{padding-top: 10px;}
.post-content-right p{font-size: 0.8rem;}